.content-section.container {
    background: none;
    padding-top: 0;
}

@media (min-width: 768px) {
    .content-section.container {
        background: white;
        padding-top: 20px;
        padding-left: 40px;
        padding-right: 40px;
    }
}

.selectBox-dropdown-menu a {
    cursor: pointer;
}

.paginationjs ul {
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.paginationjs li {
    margin: 0 4px;
    font-size: 13px;
    line-height: 1;
    height: 20px;
    min-width: 20px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .paginationjs li a {
        color: #494949;
    }

    .paginationjs li.active {
        background: #cd0040;
        border-radius: 50%;
    }

        .paginationjs li.active a {
            color: white;
        }

    .paginationjs li.paginationjs-prev a,
    .paginationjs li.paginationjs-next a {
        color: #cd0040;
    }

    .paginationjs li.disabled a {
        color: lightgray;
        font-weight: bold;
    }

.mrc_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99;
    overflow: auto;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .mrc_modal.open {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .mrc_modal .modal-container {
        width: 90%;
        max-width: 680px;
        padding: 18px 15px 15px;
        background: #fff;
        position: relative;
        margin: 30px 15px;
    }

        .mrc_modal .modal-container .modal-container_content {
            max-height: 80vh;
            overflow-y: auto;
            height: 100%;
        }

        .mrc_modal .modal-container .modal-close-button {
            background: #cd0040;
            display: block;
            position: absolute;
            right: 0;
            top: 0;
            -webkit-transform: translate(50%, -50%);
            transform: translate(50%, -50%);
            border: none;
            font-size: 0px;
            font-weight: bold;
            width: 36px;
            height: 36px;
            padding: 4px;
        }

            .mrc_modal .modal-container .modal-close-button:before {
                -webkit-transform: rotate(45deg);
                transform: rotate(45deg);
            }

            .mrc_modal .modal-container .modal-close-button:after {
                -webkit-transform: rotate(-45deg);
                transform: rotate(-45deg);
            }

            .mrc_modal .modal-container .modal-close-button:before,
            .mrc_modal .modal-container .modal-close-button:after {
                position: absolute;
                left: 17px;
                top: 3px;
                content: ' ';
                height: 30px;
                width: 3px;
                background-color: white;
                border-radius: 7px;
            }

    .mrc_modal.with-pagination .modal-container {
        padding: 18px 15px 60px;
    }

    .mrc_modal.with-pagination .paginationjs {
        padding: 0 30px;
        position: absolute;
        bottom: 15px;
        left: 0;
        width: 100%;
    }

        .mrc_modal.with-pagination .paginationjs .paginationjs-pages {
            border-top: 1px solid #dddddd;
            padding-top: 10px;
        }

.mrc_video-frame {
    max-width: 100%;
}

.mrc_tell-us {
    background: url('../i/hundred/Poly-Background@2x.png');
    background-size: auto 100%;
    margin-top: 15px;
    padding-top: 32px;
}

@media (min-width: 576px) {
    .mrc_tell-us {
        padding-top: 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

@media (min-width: 768px) {
    .mrc_tell-us {
        margin: 0;
    }
}

.mrc_tell-us * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mrc_tell-us .info {
    padding: 15px 15px 32px;
    margin-right: auto;
}

@media (min-width: 768px) {
    .mrc_tell-us .info {
        padding: 25px 32px;
    }
}

.mrc_tell-us .info span {
    font: 28px/34px Maven Pro;
    letter-spacing: 0.23px;
    color: #cd0040;
    white-space: nowrap;
}

@media (min-width: 576px) {
    .mrc_tell-us .info span {
        font: 16px/19px Maven Pro;
    }
}

.mrc_tell-us .info h3 {
    font: 30px/36px Maven Pro;
    font-weight: bold;
    letter-spacing: 0.57px;
    color: #000000;
    white-space: nowrap;
    margin: 8px 0;
}

.mrc_tell-us .info a {
    color: #000000;
    text-decoration: none;
}

@media (min-width: 576px) {
    .mrc_tell-us .info h3 {
        font: 19px/23px Maven Pro;
        font-weight: bold;
    }
}

.mrc_tell-us .info p a {
    font: 18px/26px Maven Pro;
    letter-spacing: 0.13px;
    color: #000000;
    text-decoration: underline;
}

@media (min-width: 576px) {
    .mrc_tell-us .info p a {
        font: 13px/17px Maven Pro;
    }
}

.mrc_tell-us .video-thumb {
    position: relative;
    margin: 0 16px;
}

@media (min-width: 576px) {
    .mrc_tell-us .video-thumb {
        margin: 0;
        max-width: 271px;
        width: 100%;
        overflow: hidden;
        height: 151px;
    }
}

.mrc_tell-us .video-thumb img {
    width: 100%;
    display: block;
}

@media (min-width: 576px) {
    .mrc_tell-us .video-thumb img {
        position: absolute;
        left: 50%;
        top: 0;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: auto;
        height: 100%;
    }
}

@media (min-width: 992px) {
    .mrc_tell-us .video-thumb img {
        left: 0;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        width: auto;
        height: 100%;
    }
}

.mrc_tell-us .video-thumb .video-info {
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 12px;
    background: rgba(0, 0, 0, 0.2);
}

    .mrc_tell-us .video-thumb .video-info .name {
        font: 17px Maven Pro;
        font-weight: bold;
        letter-spacing: 0.24px;
        color: white;
        margin: 0;
    }

    .mrc_tell-us .video-thumb .video-info .description {
        font: 12px/19px Arial;
        letter-spacing: 0.12px;
        color: white;
    }

    .mrc_tell-us .video-thumb .video-info .play {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background: #cd0040 0% 0% no-repeat padding-box;
        border-radius: 0px 2px 2px 0px;
        border: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        color: white;
        position: relative;
        margin: 6px 0 0 -14px;
        width: 80px;
    }

        .mrc_tell-us .video-thumb .video-info .play svg {
            margin: -2px 4px 0 0;
        }

.mrc_tell-us .video-thumb .time {
    position: absolute;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.2);
    font: 12px/19px Arial;
    font-weight: bold;
    padding: 0 1px;
    letter-spacing: 0.12px;
    color: white;
    margin: 12px;
}

.mrc_stories-detail {
    margin: 0 15px;
    padding: 0 0 10px;
    background: white;
}

    .mrc_stories-detail header {
        margin-bottom: 25px;
    }

@media (min-width: 576px) {
    .mrc_stories-detail header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
        flex-direction: row-reverse;
    }
}

.mrc_stories-detail header .data {
    position: relative;
    min-width: 257px;
    flex-shrink: 0;
    flex-grow: 1;
    min-width: 40%;
}

    .mrc_stories-detail header .data .main-data {
        padding: 8px 16px;
        color: white;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        width: 100%;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        background: rgba(205, 0, 64, 0.65);
    }

@media (min-width: 576px) {
    .mrc_stories-detail header .data .main-data {
        -webkit-transform: none;
        transform: none;
        background: #cd0040;
        position: static;
    }
}

.mrc_stories-detail header .data .main-data h3 {
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    font-style: italic;
    margin-bottom: 4px;
    white-space: nowrap;
}

.mrc_stories-detail header .data .main-data p {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    margin-bottom: 4px;
}

    .mrc_stories-detail header .data .main-data p:last-child {
        margin-bottom: 8px;
    }

.mrc_stories-detail header .data .secondary-data {
    padding: 16px;
}

    .mrc_stories-detail header .data .secondary-data p {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
        margin-bottom: 15px;
        line-height: 1;
        font-size: 16px;
        line-height: 18px;
    }

@media (min-width: 576px) {
    .mrc_stories-detail header .data .secondary-data p {
        white-space: nowrap;
    }
}

.mrc_stories-detail header .data .secondary-data p:last-child {
    margin-bottom: 0;
}

.mrc_stories-detail header .data .secondary-data svg {
    margin-right: 11px;
    fill: #cd0040;
    width: 16px;
    /*height: auto;*/
    flex-shrink: 0;
}

.mrc_stories-detail header .img-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

@media (min-width: 576px) {
    .mrc_stories-detail header .img-container {
        max-width: 300px;
        height: 227px;
    }
}

.mrc_stories-detail header img {
    width: 100%;
    display: block;
}

@media (min-width: 576px) {
    .mrc_stories-detail header img {
        position: absolute;
        left: 50%;
        top: 0;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: auto;
        height: 100%;
    }
}

.mrc_stories-detail .story {
    overflow-y: auto;
    padding-right: 10px;
    padding-bottom: 10px;
}

@media (min-width: 768px) {
    .mrc_stories-detail .story {
        max-height: 260px;
    }
}

.mrc_stories-detail .story p {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 18px;
}

.mrc_stories-detail .paginationjs li.paginationjs-prev a,
.mrc_stories-detail .paginationjs li.paginationjs-next a {
    background: #cd0040;
    padding: 8px;
    color: white;
    border-radius: 4px;
    font-weight: bold;
    min-width: 108px;
    text-align: center;
}

.mrc_stories-detail .paginationjs li.paginationjs-prev.disabled a,
.mrc_stories-detail .paginationjs li.paginationjs-next.disabled a {
    background: lightgray;
}
.mrc_stories-detail .paginationjs .share-linkedin img {		        
    float: left;
	}

.mrc_stories-detail .paginationjs li.paginationjs-prev a
{
   margin-left: 25px;
   }
@media (max-width: 717px) { 
.paginationjs ul{
 display:block;
}
.mrc_stories-detail .paginationjs li.paginationjs-prev a,
.mrc_stories-detail .paginationjs li.paginationjs-next a{
margin-left: 12.5em;
margin-top: 2em;
  
}
.mrc_modal.with-pagination .paginationjs{
position:relative;}
.mrc_modal.with-pagination .modal-container{
padding:0px !important;
}

.mrc_stories-detail .paginationjs li.paginationjs-prev.disabled a,
.mrc_stories-detail .paginationjs li.paginationjs-next.disabled a {
    margin-bottom: 2em;
}
.mrc_stories-detail .paginationjs .share-linkedin img {
    margin-top: 1em;
    margin-left: -2em;
    position: absolute;
}
}

.mrc_stories-detail.featured {
    margin: 0;
    height: 100%;
    margin-bottom: 30px;
    padding: 0 15px;
}

@media (min-width: 768px) {
    .mrc_stories-detail.featured {
        border-bottom: 1px solid #dddddd;
        padding: 0 0 10px;
    }
}

@media (min-width: 768px) {
    .mrc_stories-detail.featured .story {
        max-height: 346px;
        overflow-y: auto;
    }
}

.mrc_stories-grid {
    background: white;
    padding: 8px 0 16px;
}

@media (min-width: 576px) {
    .mrc_stories-grid {
        margin-top: 8px;
        padding: 0;
    }
}

.mrc_stories-grid * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.mrc_stories-grid h3 {
    padding: 8px;
    background: #e7e7e7;
    margin-bottom: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

    .mrc_stories-grid h3 span {
        display: block;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 0.23px;
        color: #000000;
        white-space: nowrap;
        margin: 0 8px 0;
    }

@media (min-width: 576px) {
    .mrc_stories-grid h3 span {
        font-size: 16px;
        margin: 0 16px 0;
    }
}

.mrc_stories-grid h3 .form-control,
.mrc_stories-grid h3 .selectBox-dropdown {
    overflow: hidden;
    cursor: pointer;
    max-width: 240px;
    border: none;
    border-radius: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 40px;
    position: relative;
    margin: 0 0 0 auto;
    font-size: 10px;
}

    .mrc_stories-grid h3 .form-control span,
    .mrc_stories-grid h3 .selectBox-dropdown span {
        font-size: 10px;
        font-style: italic;
        font-weight: normal;
        margin: 0;
        overflow: hidden;
        white-space: normal;
        text-overflow: ellipsis;
    }

@media (min-width: 576px) {
    .mrc_stories-grid h3 .form-control span,
    .mrc_stories-grid h3 .selectBox-dropdown span {
        font-size: 12px;
    }
}

.mrc_stories-grid h3 .selectBox-dropdown {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.mrc_stories-grid .stories-list {
    list-style: none;
    margin-right: 12px;
    margin-left: 12px;
}

@media (min-width: 768px) {
    .mrc_stories-grid .stories-list {
        margin-right: -4px;
        margin-left: -4px;
    }
}

.mrc_stories-grid .stories-list li {
    cursor: pointer;
    width: 100%;
    margin-bottom: 22px;
    padding-right: 4px;
    padding-left: 4px;
}

@media (min-width: 576px) {
    .mrc_stories-grid .stories-list li {
        margin-bottom: 8px;
    }
}

.mrc_stories-grid .stories-list li .img-container {
    position: relative;
    margin-bottom: 4px;
    overflow: hidden;
}

@media (min-width: 576px) {
    .mrc_stories-grid .stories-list li .img-container {
        height: 124px;
    }
}

.mrc_stories-grid .stories-list li .img-container img {
    width: 100%;
}

@media (min-width: 576px) {
    .mrc_stories-grid .stories-list li .img-container img {
        position: absolute;
        top: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: auto;
        height: 100%;
    }
}

.mrc_stories-grid .stories-list li .img-container h3 {
    position: absolute;
    bottom: 0;
    margin: 0;
    width: 100%;
    padding: 0 6px;
    background: rgba(205, 0, 64, 0.65);
    font: normal normal bold 23px Maven Pro;
    height: 42px;
    line-height: 42px;
    color: #ffffff;
}

@media (min-width: 576px) {
    .mrc_stories-grid .stories-list li .img-container h3 {
        padding: 0 4px;
        font: normal normal bold 16px Maven Pro;
        height: 26px;
        line-height: 26px;
    }
}

.mrc_stories-grid .stories-list li p {
    padding-left: 6px;
    font-size: 16px;
    line-height: 18px;
    color: #494949;
    font-style: italic;
    min-height: 36px;
}

@media (min-width: 576px) {
    .mrc_stories-grid .stories-list li p {
        min-height: 28px;
        padding-left: 4px;
        font-size: 11px;
        line-height: 14px;
    }
}

.mrc_stories-grid .stories-list li .date {
    font-size: 16px;
    line-height: 18px;
    color: #000000;
    font-style: normal;
    min-height: auto;
    margin-bottom: 4px;
}

@media (min-width: 576px) {
    .mrc_stories-grid .stories-list li .date {
        margin-bottom: 0;
        font-size: 14px;
        line-height: 16px;
    }
}
